*{
    margin: 0;
    padding: 0;
}
main{
    display: flex;
    justify-content: space-around;
}
div{
    margin: 20px;
    width: 500px;
    height: 600px;
    padding: 10px;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    background-color: rgba(204, 116, 85, 0.762);
}
input{

    border: none;
    height: max-content;
    width: auto;
    font-size: 18px;
}